Fix puppet-lint warnings